## rust-hyper-tls 0.3.2

=== debian/changelog ===
rust-hyper-tls (0.3.2-2) unstable; urgency=medium

  * Rebuild package hyper-tls 0.3.2 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 Oct 2019 15:12:03 +0200

rust-hyper-tls (0.3.2-1) unstable; urgency=medium

  * Package hyper-tls 0.3.2 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 08:05:29 +0200
