=== debian/control ===
Source: rust-hyper-tls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-hyper-0.12+default-dev <!nocheck>,
 librust-native-tls-0.2+default-dev <!nocheck>,
 librust-tokio-io-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-tls
Homepage: https://hyper.rs

Package: librust-hyper-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev,
 librust-futures-0.1+default-dev (>= 0.1.21-~~),
 librust-hyper-0.12+default-dev,
 librust-native-tls-0.2+default-dev,
 librust-tokio-io-0.1+default-dev
Suggests:
 librust-hyper-tls+vendored-dev (= ${binary:Version})
Provides:
 librust-hyper-tls+default-dev (= ${binary:Version}),
 librust-hyper-tls-0-dev (= ${binary:Version}),
 librust-hyper-tls-0+default-dev (= ${binary:Version}),
 librust-hyper-tls-0.3-dev (= ${binary:Version}),
 librust-hyper-tls-0.3+default-dev (= ${binary:Version}),
 librust-hyper-tls-0.3.2-dev (= ${binary:Version}),
 librust-hyper-tls-0.3.2+default-dev (= ${binary:Version})
Description: Default TLS implementation for use with hyper - Rust source code
 This package contains the source for the Rust hyper-tls crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-hyper-tls+vendored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hyper-tls-dev (= ${binary:Version}),
 librust-native-tls-0.2+vendored-dev
Provides:
 librust-hyper-tls-0+vendored-dev (= ${binary:Version}),
 librust-hyper-tls-0.3+vendored-dev (= ${binary:Version}),
 librust-hyper-tls-0.3.2+vendored-dev (= ${binary:Version})
Description: Default TLS implementation for use with hyper - feature "vendored"
 This metapackage enables feature vendored for the Rust hyper-tls crate, by
 pulling in any additional dependencies needed by that feature.
