## rust-hyper-tls 0.5.0

=== debian/changelog ===
rust-hyper-tls (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package hyper-tls 0.5.0 from crates.io using debcargo 2.5.0 (Closes: #1013758, #1013757
  * Strip out "vendored" feature, Debian's rust-openssl-sys and rust-native-tls
    packages no longer offers "vendored" features for it to depend on.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jun 2022 16:16:26 +0000
