=== debian/control ===
Source: rust-hyper-tls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev (>= 0.14.2-~~) <!nocheck>,
 librust-hyper-0.14+tcp-dev (>= 0.14.2-~~) <!nocheck>,
 librust-native-tls-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-native-tls-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-tls
Homepage: https://hyper.rs
Rules-Requires-Root: no

Package: librust-hyper-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-hyper-0.14+client-dev (>= 0.14.2-~~),
 librust-hyper-0.14+tcp-dev (>= 0.14.2-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-native-tls-0.3+default-dev
Provides:
 librust-hyper-tls+default-dev (= ${binary:Version}),
 librust-hyper-tls-0-dev (= ${binary:Version}),
 librust-hyper-tls-0+default-dev (= ${binary:Version}),
 librust-hyper-tls-0.5-dev (= ${binary:Version}),
 librust-hyper-tls-0.5+default-dev (= ${binary:Version}),
 librust-hyper-tls-0.5.0-dev (= ${binary:Version}),
 librust-hyper-tls-0.5.0+default-dev (= ${binary:Version})
Description: Default TLS implementation for use with hyper - Rust source code
 This package contains the source for the Rust hyper-tls crate, packaged by
 debcargo for use with cargo and dh-cargo.
