## rust-hyper-tls 0.6.0

=== debian/changelog ===
rust-hyper-tls (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 14:22:38 +0000

rust-hyper-tls (0.6.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package hyper-tls 0.6.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:21:07 +0000
