=== debian/control ===
Source: rust-hyper-tls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-http-body-util-0.1+default-dev <!nocheck>,
 librust-hyper-1+default-dev <!nocheck>,
 librust-hyper-util-0.1+client-legacy-dev <!nocheck>,
 librust-hyper-util-0.1+default-dev <!nocheck>,
 librust-hyper-util-0.1+tokio-dev <!nocheck>,
 librust-native-tls-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-native-tls-0.3+default-dev <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-tls
Homepage: https://hyper.rs
X-Cargo-Crate: hyper-tls
Rules-Requires-Root: no

Package: librust-hyper-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+default-dev,
 librust-hyper-util-0.1+client-legacy-dev,
 librust-hyper-util-0.1+default-dev,
 librust-hyper-util-0.1+tokio-dev,
 librust-native-tls-0.2+alpn-dev (>= 0.2.1-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tower-service-0.3+default-dev
Provides:
 librust-hyper-tls+alpn-dev (= ${binary:Version}),
 librust-hyper-tls+default-dev (= ${binary:Version}),
 librust-hyper-tls-0-dev (= ${binary:Version}),
 librust-hyper-tls-0+alpn-dev (= ${binary:Version}),
 librust-hyper-tls-0+default-dev (= ${binary:Version}),
 librust-hyper-tls-0.6-dev (= ${binary:Version}),
 librust-hyper-tls-0.6+alpn-dev (= ${binary:Version}),
 librust-hyper-tls-0.6+default-dev (= ${binary:Version}),
 librust-hyper-tls-0.6.0-dev (= ${binary:Version}),
 librust-hyper-tls-0.6.0+alpn-dev (= ${binary:Version}),
 librust-hyper-tls-0.6.0+default-dev (= ${binary:Version})
Description: Default TLS implementation for use with hyper - Rust source code
 Source code for Debianized Rust crate "hyper-tls"
