=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-tls 0.6.0 --all-targets --all-features
Features: test-name=rust-hyper-tls:@
Depends: dh-cargo (>= 31), rustc, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+http1-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-tls 0.6.0 --all-targets --no-default-features --features alpn
Features: test-name=librust-hyper-tls-dev:alpn
Depends: dh-cargo (>= 31), rustc, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+http1-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-tls 0.6.0 --all-targets
Features: test-name=librust-hyper-tls-dev:default
Depends: dh-cargo (>= 31), rustc, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+http1-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-tls 0.6.0 --all-targets --no-default-features
Features: test-name=librust-hyper-tls-dev:
Depends: dh-cargo (>= 31), rustc, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+http1-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
